@font-face {
  font-family: 'Cera Pro Light';
  src: url('../fonts/Cera-Pro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Medium';
  src: url('../fonts/Cera-Pro-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Bold';
  src: url('../fonts/Cera-Pro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*------- color -------- */
@white: #ffffff;
@blue: #0051ff;
@black: #000000;
@grey: #737373;
@dark-grey: #979797;
@marine: #103B89;
@fond-gris: #cccccc;
@jaune: #f8e71c;
@jaune_hover: fade(@jaune, 50%);


/* -------------- generaux --------------- */

.txt .gras {
  font-family: 'CeraPRO-Bold', Arial, sans-serif;
}

.txt {
  float: left;
  width: 100%;
  font-family: 'CeraPRO-Regular', Arial, sans-serif;
  font-size: 15px;
  line-height: 24px;
  color: @grey;
  text-align: justify;
  margin-top: 8%;
  margin-bottom: 8%;
}

.justifie {
  clear: both;
  text-align: justify;
}

.methodo {
  float: left;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 2em;
  line-height: 0.8em;
  color: @blue;

  .titre-bloc {
    float: none;
  }
}

.image {
  width: 100%;
}

.container {
  max-width: 100%;
  /*
  padding: 5% 45px;
   */
  padding: 0 100px;
}

.sous-txt {
  float: left;
  width: 100%;
  font-family: 'CeraPRO-Regular', Arial, sans-serif;
  font-size: 20px;
  line-height: 30px;
  color: @black;
}

.sous-titre {
  font-family: CeraPRO-Bold, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.bloc-texte {
  float: left;
  width: 100%;
  font-family: 'CeraPRO-Regular', Arial, sans-serif;
  font-size: 15px;
  line-height: 24px;
  color: @grey;
  margin-top: 0;
  margin-bottom: 0;
}

.bloc-texte .gras {
  font-family: 'CeraPRO-Bold', Arial, sans-serif;
  color: @black;
}


.sous-titre {
  font-family: CeraPRO-Bold, Arial, sans-serif;
  font-size: 20px;
  line-height: 22px;
}

.boutton {
  background-color: @white;
  color: @blue;
  text-decoration-color: @blue;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  line-height: 25px;
  padding: 10px 30px;
  margin: 4px 4px;
  border-radius: 2px;
  box-shadow: 1px 1px 6px @grey;
  box-decoration-break: @white;
}

.business {
  color: @marine;
  text-decoration-color: @marine;
  box-shadow: none;
  padding: 10px 40px;
}

.centrer {
  clear: both;
  float: none;
  text-align: center;
  width: 100%;
}

.white {
  color: @white;
}

.black {
  color: @black;
}

.bleu {
  color: @blue;
}

.grey {
  color: @grey;
}

.blue-block {
  background-color: @blue;
}

.white-block {
  background-color: @white;
}

.titre-bloc {
  float: left;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 70px;
  line-height: 1em;
}

.clear {
  clear: both;
}

body {
  background: white;
  font-size: 15px;

  header {
    float: left;
    width: 100%;
    background: @white;

    .logo {
      float: left;
      padding: 3% 0;
    }

    .navbar {
      float: right;
      font-family: 'CeraPRO-Regular', Arial, sans-serif;
      line-height: 16px;
      max-width: 500px;

    }

    .navbar-content {
      color: @black;
      text-decoration: none;
      margin: 0 4px;
    }

    .navbar-content:hover {
      color: @blue;
      text-decoration: none;
    }

    .menu-droite {
      float: right;
    }

    .social {
      margin-left: 15px;
    }

  }

  main, section {
    float: left;
    width: 100%;
    background: @white;
  }

  main, footer {
    .marge {
      padding: 5% 0;
    }
  }

  main {

    .img {
      float: left;
      background-image: url("../images/forme.svg");
      background-repeat: no-repeat;
      background-size: cover;
    }

    .blue-block {
      background-color: @blue;

      .info {
        width: 100%;
        padding: 10% 0;

        .titre-bloc {
          float: left;
          font-family: 'Cera Pro Bold', Arial, sans-serif;
          font-size: 100px;
          line-height: 100px;
          color: @black;

          .taille {
            font-size: 1.2em;
            line-height: 1em;
          }

          .jaune {
            color: @jaune;
          }

        }

        .texte {
          float: left;
          width: 100%;
          font-family: 'Cera Pro Light', Arial, sans-serif;
          font-size: 60px;
          line-height: 80px;
          margin: 30px 0 0 0;
          position: relative;
          clear: both;

          .jaune {
            color: @jaune;
            float: right;
          }
        }

      }

      .info > div {
        float: left;
      }

    }

    /* ------------------- Bloc Gris ------------------- */

    .grey-block {
      background: @fond-gris;
      height: 20%;

      h4 {
        font-family: CeraPRO-Bold, Arial, sans-serif;
        font-size: 27px;
        line-height: 37px;
      }

      h2 {
        float: left;
        font-family: 'Cera Pro Bold', Arial, sans-serif;
        font-size: 80px;
        line-height: 1em;
      }

      .centrer
      .row {
        float: left;
        margin-top: 10%;


        .col > .txt {
          float: left;
          width: 100%;
          font-family: 'CeraPRO-Regular', Arial, sans-serif;
          font-size: 15px;
          line-height: 24px;
          color: @grey;
          text-align: justify;
          /*
          margin-top: 8%;
          margin-bottom: 8%;
           */

        }


        .grand {
          font-size: 17px;
        }

        .maj {
          font-size: 20px;
          line-height: 4em;
          margin: 0;
        }


      }
    }

    /* ------------------- Block Blanc -------------------*/

    .white-block {

      .padding-methodo {
        padding-top: 20px;
        padding-bottom: 20px;

        .methodo {

          .txt {
            float: left;
            font-family: 'CeraPRO-Regular', Arial, sans-serif;
            font-size: 20px;
            line-height: 1em;
            color: @black;
          }

        }

        .col-7 .txt {
          float: left;
          width: 100%;
          font-family: 'CeraPRO-Regular', Arial, sans-serif;
          font-size: 15px;
          line-height: 24px;
          color: @grey;
          text-align: justify;
          padding: 20px;
        }
      }

    }

    /* --------------------- Block O2 ------------------- */

    .O2 {
      background-image: url("../images/o2.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      max-height: 472px;
      padding: 90px 0;

      .titre-O2 {
        text-align: center;
        font-family: CeraPRO-Bold, Arial, sans-serif;
        font-size: 50px;
        line-height: 50px;

        .en-atelier {
          text-align: center;
          font-family: CeraPRO-Regular, Arial, sans-serif;
          font-size: 20px;
        }

      }

    }

  }

  footer {
    float: left;
    width: 100%;

    .padding-titre {
      padding: 50px;


      form {
        text-align: center;

        .border-box {
          border-bottom: 1px solid @dark-grey;
        }

        input {
          border: 0;
          background: transparent;
          -webkit-box-shadow: none;
          -moz-box-shadow: none;
          box-shadow: none;
          width: 100%;
          margin-bottom: 20px;
          text-align: left;
          color: @white;
        }

        label {
          text-align: left;
          width: 100%;
          margin-top: 20px;
        }
      }
    }

    .padding-txt {
      padding: 20px 0;
    }

    .sous-titre();

    .sous-texte {
      font-family: CeraPRO-Regular, Arial, sans-serif;
      font-size: 14px;
      line-height: 20px;
      text-align: justify;
    }

    .mail {
      font-family: CeraPRO-Regular, Arial, sans-serif;
      font-size: 16px;
      line-height: 25px;
    }

    .num {
      font-family: CeraPRO-Bold, Arial, sans-serif;
      font-size: 22px;
      line-height: 25px;
      margin-bottom: 20px;
    }


    .tiret {
      float: left;
      font-family: CeraPRO-Bold, Arial, sans-serif;
      font-size: 40px;
      line-height: 50px;
    }

    .suivez {
      font-family: CeraPRO-Regular, Arial, sans-serif;
      font-size: 14px;
      line-height: 25px;
    }

    .tag {
      font-family: CeraPRO-Regular, Arial, sans-serif;
      font-size: 12px;
      line-height: 25px;
      color: @grey;
      padding-top: 8%;
    }

    .social {
      float: left;
      text-align: left;

      a {
        display: inline-block;
        vertical-align: middle;
        height: 20px;
        opacity: 1;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
      }

      a:hover {
        opacity: 0.5;
      }
    }

  }

}

/* --------- Media -------- */

/*@media (min-width: 1300px) and (max-width: 1800px) {
  body {
    main {
      .blue-block .info .titre-bloc {
      }

      font-size: 100px;
      line-height: 100px;

      .container {
        padding: 0 100px;
      }

      .txt {
        font-size: 20px;
        line-height: 26px;
        margin-top: 2%;
        margin-bottom: 2%;

      }

      .bloc-texte {
        font-size: 18px;
        line-height: 25px;
      }

      .sous-titre {
        font-size: 24px;
      }

      .grey-block h4 {
        font-size: 30px;
      }
    }
  }
}

*/

@media (max-width: 1200px) {

  body {

    .boutton {
      font-size: 20px;
      line-height: 20px;
    }

    .navbar {
      font-size: 15px;
    }

    main {
      .blue-block .info {

        .titre-bloc {
          font-size: 60px;
          line-height: 60px;
        }

        .texte {
          font-size: 40px;
          line-height: 90px;
          margin: 0;
        }
      }


      .txt {

        font-size: 16px;
        line-height: 24px;
        margin-top: 2%;
        margin-bottom: 2%;
      }

      .bloc-texte {
        font-size: 16px;
        line-height: 25px;
      }

      .titre-bloc {
        font-size: 40px;
      }

      .sous-titre {
        font-size: 20px;
      }

      .grey-block h2 {
        font-size: 50px;
      }

      .grey-block h4 {
        font-size: 25px;
      }
    }

    footer {
      .titre-bloc {
        font-size: 35px;
      }

    }
  }
}

@media (max-width: 992px) {

  .container {
    padding: 0 50px;
  }

  body main .blue-block .info .titre-bloc {
    font-size: 60px;
    line-height: 60px;

  }

  footer .titre-bloc {
    font-size: 24px;
  }
}


@media (max-width: 850px) {
  body {

    main .blue-block .info .titre-bloc {
      font-size: 60px;
      line-height: 60px;
    }


  }
}


@media (max-width: 767px) {

  body {

    header {
      .logo {
        float: none;
        display: inline-block;
      }

      .menu-droite {
        float: none;
        display: inline-block;
      }

      .social {
        display: none;
      }
    }

    .titre-bloc {
      font-size: 60px;
      line-height: 60px;
    }

    /*
    main {
      .{
        max-width: 90%;
        height: auto;
      }
    }
    */

    footer {
      text-align: center;
    }

    .social {
      width: 100%;
      text-align: center;

      a {
        margin: 0 10px !important;
        height: 16px;
      }
    }

  }

}

@media (max-width: 500px) {

  body {

    .sous-txt {
      font-size: 16px;
      line-height: 18px;
    }
    .container {
      padding: 0px 20px;
    }

    header {
      background: none;
    }


    main {
      .O2 {
        padding: 60px 0;
      }

      .titre-bloc {
        font-size: 30px;
        line-height: 30px;
      }

      .txt {
        font-size: 14px;
      }

      .bloc-texte {
        font-size: 14px;
        line-height: 23px;
      }

      .sous-titre {
        font-size: 15px;
        line-height: 15px;
        text-align: center;
      }

      .blue-block {
        .info {
          .titre-bloc {

            font-size: 35px;
            line-height: 40px;
          }

          .texte {
            font-size: 20px;
            line-height: 40px;
            margin: 0;
          }
        }
      }

      .img {
        background-image: none;
      }

      .grey-block {
        h2 {
          font-size: 32px;
        }

        h4 {
          font-size: 20px;
          line-height: 25px;
          text-align: center;
        }
      }

    }


    footer {
      text-align: center;

      .padding-titre {
        padding: 20px;
      }

      .titre-bloc {
        font-size: 25px;
        line-height: 40px;
      }
    }

  }

}